body {
    background: #fefefe;
    color: #303134;
    font-size: 120%;
}

body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}

a {
}

a, a:hover, a:visited, a:active, .link {
    color: #303134;
}

.file {
    color: #303134;
}

.dir {
    color: #303134;
}

.link, #next {
    cursor: pointer;
}

.shown {
    font-weight: bold;
    cursor: default;
}

.col-6 {
    background-color: #244874;
    border-right: 1px solid #333;
}

.col-5 {
    background-color: #355985;
}

#file-row-first .col-5 {
    border-top-right-radius: 20px;
}

.clickable {
    color: #427bd6;
}

.current {
    background-color: red;
}

#line audio, #line span {
    display: inline-block;
    vertical-align: top;
}

.button {
    border: 1px solid #808285;
    border-radius: 10px;
    padding: 4px 8px;

    box-shadow: 1px 1px 1px 1px #666;
    background: -moz-linear-gradient(left top, #808285, #666);
    background: -webkit-linear-gradient(left top, #808285, #666);
    background: -o-linear-gradient(left top, #808285, #666);
    background: -ms-linear-gradient(left top, #808285, #666);
    background: linear-gradient(left top, #808285, #666);
    color: #fefefe !important;

}

.button:hover {

    border: 1px solid #262626;
    background: -moz-linear-gradient(left top, #666, #262626);
    background: -webkit-linear-gradient(left top, #666, #262626);
    background: -o-linear-gradient(left top, #666, #262626);
    background: -ms-linear-gradient(left top, #666, #262626);
    background: linear-gradient(left top, #666, #262626);
    text-decoration: none !important;
}

#element-button {
    padding-top: 10px;
    padding-bottom: 10px;
}

.info {
    color: #303134;
}

.wrapper-audio {

    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
}

body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}

#wrapper_output_content {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    background-color: #fefefe;
    overflow: hidden;
    color: #303134;
}

#output_content {
    flex-grow: 1;
    border: none;
    margin: 0;
    padding: 0;
}

.element-back-link, .element-subdir-link, .element-dir-name, .element-album, .element-link-custom {

    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 0;
    margin-right: 0;

}

.element-album {
    border-bottom: 1px solid #8aacdf;
}

.element-back-link {

}

.element-subdir-link .link, .element-link-custom a {
    display: block;
}

.element-link-custom a:hover {
    text-decoration: none !important;
}

.element-subdir-link, .element-link-custom {
    border-top: 1px solid #e1e1e2;
    border-bottom: 1px solid #acacac;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background: -moz-linear-gradient(left top, #e1e1e2, #acacac);
    background: -webkit-linear-gradient(left top, #e1e1e2, #acacac);
    background: -o-linear-gradient(left top, #e1e1e2, #acacac);
    background: -ms-linear-gradient(left top, #e1e1e2, #acacac);
    background: linear-gradient(left top, #e1e1e2, #acacac);
    color: #303134 !important;

}

.element-subdir-link .link, .element-link-custom a, .element-album .file {
    color: #303134 !important;
}

.element-subdir-link:hover, .element-link-custom:hover {

    border-top: 1px solid #e1e1e2;
    border-bottom: 1px solid #acacac;
    background: -moz-linear-gradient(left top, #acacac, #e1e1e2);
    background: -webkit-linear-gradient(left top, #acacac, #e1e1e2);
    background: -o-linear-gradient(left top, #acacac, #e1e1e2);
    background: -ms-linear-gradient(left top, #acacac, #e1e1e2);
    background: linear-gradient(left top, #acacac, #e1e1e2);
    text-decoration: none !important;
}

.element-dir-name {
    border-top: 1px solid #8aacdf;
    border-bottom: 1px solid #8aacdf;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;

    background: -moz-linear-gradient(left top, #8aacdf, #738fb8);
    background: -webkit-linear-gradient(left top, #8aacdf, #738fb8);
    background: -o-linear-gradient(left top, #8aacdf, #738fb8);
    background: -ms-linear-gradient(left top, #8aacdf, #738fb8);
    background: linear-gradient(left top, #8aacdf, #738fb8);
}

.element-album .album_disabled {
    text-align: center;
    font-weight: bold;
    border: 5px solid #262626;
    border-left: 18px solid #262626;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 100%;
    padding-bottom: 75%;
    background-color: #74a5ee;
    position: relative;
    z-index: 0;
    box-shadow: 1px 1px 1px 1px #666;
}

.element-album .album {
    font-weight: bold;
    text-shadow: 1px 1px 2px #999;
}

.element-album .album_disabled span {
    z-index: 200;
    position: relative;
    top: 32px;
}

.element-album .played {
    font-weight: bold;
}

.element-album .file:hover {
    font-weight: bold;
}

.element-album .file {
    margin-bottom: 12px;
}

.element-album .album .sun_disabled {
    position: absolute;
    background: #f3f7fc;
    border-radius: 50%;
    width: 100%;
    padding-bottom: 85%;
    top: 0;
    left: 0;
    z-index: 100;
}

